<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./stylesheets/sub.css">
  <title>Book seat</title>
</head>

<body>
  <header>
    <div class="red">
      <h2 class="headerr">Choose your seats</h2>
      <nav class="Navigation">
          <ul id="items">
            <li class="item">
              <a onclick="window.location.href='index.html';">Home</a>
            </li>
            <li class="item"><a href="./myBookings.html">
              My bookings
              </a>
            </li>
            <li class="item">
              <a href="./contactUs.html">Contact us</a>
            </li>
            <li class="item" id="y">
              <a href="./about.html">About</a></li>
          </ul>
        </nav>
    </div>
  </header>
  
  <main>
    <div class="blue" id="info">
      
    </div>
    <div class="main">
      <div id="seats">
      </div>
      <div id="buttonProceed">
          
      
      </div>
    </div>
  </main>
 
  <footer class="copyright">
    <p>copyright &#169; @sicxbit</p>
  </footer>
<script src="./screen.js" type="module"></script>
</body>


</html>
